﻿
    .sakhiya-footer-wrapper .sakhiya-footer-column{
        border:none;
    }

    body .sakhiya-footer-wrapper ul{
               list-style:none;
               padding:0px;
               margin:0px;
           }
           body .sakhiya-footer-wrapper ul>li{
            padding-left: 36px;
            position: relative;
            margin-bottom:10px;
            font-size: 16px;
           }
           body .sakhiya-footer-wrapper ul>li:before{
                content:'';
                position:absolute;
                top:5px;
                height:20px;
                width:20px;
                background-image:url('assets/images/list-icon.png');
                background-size:100%;
                left:0px;
           }
           .sakhiya-footer-wrapper .sakhiya-footer-column{
               padding-top:30px;
           }
           .sakhiya-footer-wrapper .sakhiya-footer-column:first-child{
               padding-top:0px;
           }
           .sakhiya-header-style-plain.sakhiya-style-menu-right .sakhiya-navigation{
               float:none;
           }
   